{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.23.1",
    "type": "auth",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqKXHOCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACA0BAAkwDRv+BhHJRlP0dYLo2PM373Z9ktRFzMEQJwygNzuNx7IuhRKBOXobO/\nEiJwskGbrT3pWSaDTG67uHMviftfsytZKzRnUAi7ldQKLYGsCk7kSO5OGYGSzbsD\nd01NwxYyPTHVMRWVBjJMuSdyjbyZBUhzre4hqkGwSLbygrGdQvUmQAjdPrtppl5M\nHQBWZxs+bKfeOBjEMbLiN5w/7XB3T2H2Ytudw3KSkUs4e4ut1on+La5LdyD5JHXx\nVaHoA/aNQ3o78Klp1lpwy3YT+G3GloV9Z+8xlGfajZwtkZ7ZCgxXj1YrQsuPA3LA\n6o6ry7WlQbWHSJ/LR15l21EWlzEkRVsJJDQn5IUkuCoXdnRV+eoA+dUAwgztJVz6\nYosJgi0RKFJS+atm5SPANt2YD5/8BSBKbROsKpTt7X11zg4DqAsQBPivsoFWljec\n8i2q2Q+YGAlXoDLA0kxFpUQ+w/FWeTAQmq6ZnnTgKhcRn6bbQLihvdGgtiZNjfHZ\ndq8IWzyqTvcnpBwXVV9o0ZBOtY/6Y5FJj6J9mPgmAZRF9hFDTv0CFcvnUeO8GDUx\nkwfStRlsQFY5yqd1A7Bm/r+4LA2/9UvIcUo9aIOI1O5cl6TygLIX1pRtzqkcssaz\nQ/V/LUPj6TLyQikAPs0WA34r8AUJx3DWE/CqvNEvJ7F/kAGzfZo=\n=omK6\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
